Language
한국어

# rpm -ev epel-release-6-8.noarch


로 지우고, yum updates 로 재설치 한다.


# yum repolist

# yum updates


centos 6.4 에서 i386 인데, x86_64 저장소로 설정되어 에러가 났었다.


지금 업데이트 중인데 잘 되겠지.


안되면 못 잠. T.T;


php-mcrypt를 설치한다면,


# yum -y install epel-release

# yum -y install php-mcrypt

# yum install phpMyAdmin


apache 에서 require ip 문제로 forbidden 으로 표시되면, conf.d 의 phpMyAdmin.conf 에서 해당 부분을 주석 처리한다.


오랜만에 하니 또 새록새록 하네.